<?php
$z[0]=Array("field","南乡萝卜,南乡萝卜介绍,安陆特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南乡萝卜是安陆南城出产的一种根系植物，白色，圆形。富水分，清淡甜脆；含药性，调理温和，自古就有“南乡的萝卜进了城，城里的药铺就关门”之说。南乡萝卜可炒、可烧、可炖、可腌、可腊，亦可生吃。食罢中正仁和，悦目可口，体舒心安。湖北南乡萝卜安陆市南",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南乡萝卜_安陆特产南乡萝卜",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南乡萝卜是南城出产的一种根系植物，白色，圆形。富水分，清淡甜脆；含药性，调理温和，自古就有“南乡的萝卜进了城，城里的药铺就关门”之说。\n</p><p>　　南乡萝卜可炒、可烧、可炖、可腌、可腊，亦可生吃。食罢中正仁和，悦目可口，体舒心安。		\n</p><p>　　		\n</p><p>　　\n</p><p>　　南乡萝卜\n</p><p>　　安陆市南乡萝卜技术协会\n</p><p>　　12729546\n</p><p>　　萝卜(新鲜蔬菜)<div class=f14b style=\"padding:0 0 0 25px\">南乡萝卜为地理标志证明商标。</div>",548,1020);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J3104W4F-23335.gif",1022,1107);
$z[7][4]['name']="litpic";

?>